### Property

# WebKit WebView:editable

#### Declaration

    property editable: gboolean [ read, write ]

#### Description [src]

Whether the pages loaded inside `WebKitWebView` are editable. For more information see webkit_web_view_set_editable().

Type: | `gboolean`
Available since: | 2.8

Setter method | `webkit_web_view_set_editable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no